Album: Fate and Choice (Music for Stardust)
Artists:
- Circlejourney
Date: April 7, 2023
Date Added: April 13, 2024
URLs:
- https://youtube.com/playlist?list=OLAK5uy_ks1gy3y283pUMU42akWuc4mztk5Kze32Q
- https://open.spotify.com/album/314vNU3uiSzjeZYwpXQ1il
- https://music.apple.com/album/fate-and-choice-music-for-stardust-ep/1681407284
Cover Artists:
- Circlejourney
Wallpaper Artists:
- Circlejourney
Wallpaper Style: 'opacity: 0.55;'
Wallpaper File Extension: png
Cover Art File Extension: png
Color: '#7EA2A2'
Groups:
- Circlejourney
- Beyond
Commentary: |-
    <i>Circlejourney:</i> ([Twitter](https://twitter.com/circlejourney/status/1644911237539696641))
    New EP! Music for [Stardust](https://www.webtoons.com/en/canvas/stardust/list?title_no=416148) by Holly France.
---
Track: Means To An End
Duration: 00:36
URLs:
- https://youtu.be/oeiApkEdm0g
- https://open.spotify.com/track/5z3L5mjoX2k8jbKUklojbK
- https://music.apple.com/album/means-to-an-end/1681407284?i=1681407285
Commentary: |-
    <i>Circlejourney:</i> ([Twitter](https://twitter.com/circlejourney/status/1202265927183548416))
    Music commission delivery! This is a short opening theme for Holly France's project [Stardust](https://www.webtoons.com/en/canvas/stardust/list?title_no=416148).
---
Track: I Wouldn't Worry
Duration: 03:25
URLs:
- https://youtu.be/athLdBRNoGQ
- https://open.spotify.com/track/38RgdP2kxmn7BsQt63jWOX
- https://music.apple.com/album/i-wouldnt-worry/1681407284?i=1681407586
Commentary: |-
    <i>Circlejourney:</i> ([Twitter](https://twitter.com/circlejourney/status/1280162485970952193))
    A theme music commission for Holly France, for the comic Stardust (http://instagram.com/stardust.comic)! Commissioner said it's an ending theme, heheh.
    FL project preview: https://twitter.com/circlejourney/status/1279997207932833793
---
Track: Blood, Dirt and Coffee
Duration: 02:44
URLs:
- https://youtu.be/cni2iyGsg5Q
- https://open.spotify.com/track/0Y27Jj2toNE0tXxP039quj
- https://music.apple.com/album/blood-dirt-and-coffee/1681407284?i=1681407587
Commentary: |-
    <i>Circlejourney:</i> ([Twitter](https://twitter.com/circlejourney/status/1346452097500209152))
    Blood, Dirt, Coffee--a commission for Holly France! It's always a joy working with a jazzy feel in my music, and I'm very happy with how this came together. Thank you again for the commission!
---
Track: Destiny's Traitor
Duration: 03:17
URLs:
- https://youtu.be/GW9uDr9BMKA
- https://open.spotify.com/track/5D9uBLFC1hTP8W0q8vVd5o
- https://music.apple.com/album/destinys-traitor/1681407284?i=1681407588
Commentary: |-
    <i>Circlejourney:</i>
    Blood, Dirt, Coffee--a commission for Holly France! It's always a joy working with a jazzy feel in my music, and I'm very happy with how this came together. Thank you again for the commission!
